import axios from "@/utils/request";

export function getBusTypeChangeList(params) {
  return axios({
    url: "/basic/bustype/change/filter",
    method: "get",
    params: params
  });
}

export function addBusTypeChange(data) {
  return axios({
    url: "/basic/bustype/change/insert",
    method: "post",
    data: data
  });
}

export function updateBusTypeChange(data) {
  return axios({
    url: "/basic/bustype/change/update",
    method: "post",
    data: data
  });
}

export function deleteBusTypeChange(data) {
  return axios({
    url: "/basic/bustype/change/delete",
    method: "post",
    data: data
  });
}
export function getBusChange(query) {
  return axios({
    url: "/basic/bustype/change/filter",
    method: "get",
    params: query
  });
}

